/**
* Place for paragraph-spektr-uslug styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-spektr-uslug {

}

.paragraph-spektr-uslug__title {
    
}

.paragraph-spektr-uslug__description {
    text-align: center;
    font-size: 1.3rem;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph-spektr-uslug__items {
    
}

.paragraph-spektr-uslug__items > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 2rem;
    row-gap: 2rem;
}

.paragraph-spektr-uslug__items > div > div {
    border-radius: var(--border-radius);
    border: var(--border-base);
    padding: 24px;
}

/* paragraph-spektr-uslug-item */
.paragraph-spektr-uslug-item {
    
}

.paragraph-spektr-uslug-item__icon {
    width: 48px;
    height: 48px;
    background-color: var(--background-pink);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1;
    grid-row: 1/3;
    margin-bottom: 1.5rem;
}

.paragraph-spektr-uslug-item__icon div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.paragraph-spektr-uslug-item__name {
    font-size: 1.4rem;
    color: var(--subtitle);
}





/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .paragraph-spektr-uslug-item__name {
        font-size: 1.4rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-spektr-uslug__description {
        font-size: 1.4rem;
    }
    .paragraph-spektr-uslug-item__description {
        font-size: 1.2rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-spektr-uslug__description {
        font-size: 1.5rem;
    }
    .paragraph-spektr-uslug-item__name {
        font-size: 1.7rem;
    }
    .paragraph-spektr-uslug-item__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-spektr-uslug__description {
        font-size: 1.7rem;
    }
    .paragraph-spektr-uslug-item__name {
        font-size: 1.8rem;
    }
    .paragraph-spektr-uslug-item__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1100px) {
    .paragraph-spektr-uslug__items > div {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    .paragraph-spektr-uslug__items > div {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}